<bugID>870452<Summary>When the Subscribe toolbaritem is in the panel, it should show a subview if there are more than 1 available feeds</Summary><Description>STR:
Open CNN.com
Put the Subscribe button in the panel
Click on the Subscribe button

Expected:
Since there are more than one feeds available, there should be a subview shown

Actual:
Need to click and hold to get a popup to show the feeds, and accessing the popup is awkward.</Description></bugID>